* {
  box-sizing: border-box;
  margin: 0;
  outline: transparent;
  padding: 0;
}

body {
  background-color: $backgroundColor;
  color: $textColor;
  font-family: $textFont;
  overflow: hidden;
}

a {
  text-decoration: none;
  color: $titleColor;
}

.title {
  color: $titleColor;
}

p {
  font-size: 22px;
  line-height: 32px;
}

ul {
  list-style: none;
}

.img-container {
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
}

@media only screen and (max-width: 768px) {
}
